Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 09:43:54 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del sabeen shoaib                    Customer:  Ok Customer:  A delivery boy watsap that he is not finding my address. But now he is not responding. Wat to do Bot:  Hi again! Bot:  Please enter your name Customer:  sabeen shoaib Bot:  Hi Sabeen Shoaib ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0711210001622 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:26 PM, 11th Jul                   Hamza                   Hi Sabeen,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:34 PM, 11th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           01:36 PM, 11th Jul                   Hamza                   Hi Sabeen, I have not received a response from you still, please confirm if we are still connected?           01:39 PM, 11th Jul                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:43 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2842133